*::-webkit-scrollbar {
    width: 0 !important
}

body {
    margin: 0 !important;
}

html {
    background-color: rgba(163, 163, 163, 1);
    font-family: 'Roboto Mono', sans-serif;
    height: 100vh;
    overflow: hidden;
}


.header-container {
    width: 100vw;
    border-bottom: 6px solid black;
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));
    justify-items: center;
    padding: 10px 0;
}

a {
    color: black;
    text-decoration: none;
    font-size: 35px;
}

.header-container a:hover {
    text-decoration: underline;
}


.containerBody {
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding-bottom: 200px;
    padding-top: 50px;
}

.firstp {
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 70px;
}

.mainText {
    font-size: 70px;
    margin-left: 100px;
}

.mainText .internal-container {
    border-left: 8px solid black;
    padding-left: 20px;

}

.star-container {
    position: absolute;
    transform: translateX(-240px) translateY(100px);
}

.star-container img {
    width: 1200px;

}

.text {
    position: relative;
    z-index: 10;
    font-size: 40px;
    font-weight: bold;
    color: #A6A6A6;
    transform: translateY(100px) translateX(30px);
}

#star {
    width: 900px;
    height: 750px;
    position: relative;
    bottom: 20px;
    right: 100px;
}


#photo {
    width: 70%;
    border-left: 6px solid rgb(7, 4, 4);
    border-bottom: 6px solid black;
    position: relative;
    top: 100px;
}

.right-side {
    width: fit-content;
}

.blue-block {
    background: #4350C6;
    width: 30%;
    height: 50%;
    position: absolute;
    border-top: 7px solid black;
    border-right: 7px solid black;
    transform: translateX(100px);
}

.blue-block-text {
    background: #4350C6;
    width: 35%;
    height: 40%;
    position: absolute;
    border-bottom: 7px solid black;
    border-left: 7px solid black;
    transform: translateY(-200px);
}

.contacts {
    padding-left: 110px;
    padding-top: 130px;
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 44px;

}

.cont-body {
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding-bottom: 200px;
    padding-top: 100px;
    padding-left: 100px;

}

.design-text {
    position: relative;
    z-index: 10;
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 37px;
}

.list-text {
    font-family: 'Roboto Mono', sans-serif;
    font-size: 30px;
    padding-top: 40px;
    font-weight: bold;
}

.blue-block-d-proj {
    background: #4350C6;
    width: 23%;
    height: 13%;
    border-radius: 20px;
    position: absolute;

}

.about-me-container {
    width: 100vw;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    padding-bottom: 200px;
    padding-top: 100px;


}


.about-me {
    padding: 100px;
    font-weight: bold;
    font-size: 30px;
    text-align : center;
}
#hello{
    font-family: 'Rubik Mono One', sans-serif;
    font-size: 40px;
    text-align : center;

}

.blue-text{
    color: #4350C6;
}

.photo-about img {
    margin : 0 auto;
    width : 450px;
    display : block;
    border: 7px solid black;
}

.photos{
    padding-left: 50px;
    padding-top: 50px;
}